## jruby-openssl 0.9.7

=== debian/changelog ===
jruby-openssl (0.9.7-2) unstable; urgency=medium

  * Fix FTBFS due to missing property used in recent Maven 3 releases.
    (Closes: #795325).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 15 Aug 2015 11:34:25 +0200

jruby-openssl (0.9.7-1) unstable; urgency=medium

  * Initial release. (Closes: #787027).

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 28 Jun 2015 13:39:54 -0300
