=== debian/control ===
Source: jruby-openssl
Section: ruby
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               default-jdk,
               junit4,
               jruby (>= 1.7.19~),
               libbcprov-java (>= 1.49~),
               libbcpkix-java (>= 1.49~),
               libmaven-dependency-plugin-java,
               libmaven-exec-plugin-java,
               libbuild-helper-maven-plugin-java,
               maven,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 3.9.6
Homepage: https://github.com/jruby/jruby-openssl
Vcs-Git: git://anonscm.debian.org/pkg-java/jruby-openssl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jruby-openssl.git

Package: jruby-openssl
Architecture: all
Depends: libbcprov-java (>= 1.49~),
         libbcpkix-java (>= 1.49~),
         ${misc:Depends}
Enhances: jruby
Description: Ruby library that emulates the OpenSSL native library for JRuby
 OpenSSL ruby native library provides SSL, TLS and general purpose cryptography
 by wrapping the OpenSSL library.
 .
 JRuby-OpenSSL does the same for JRuby under Java platform. Under the hood
 is implemented with the Bouncy Castle Crypto APIs.
