=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
JAVA_HOME := /usr/lib/jvm/default-java
include $(CURDIR)/debian/maven3.mk

%:
	dh $@

override_dh_auto_clean:
	-$(DEB_MAVEN_INVOKE) clean
	dh_clean
	mh_unpatchpoms -pjruby-openssl
	mh_clean
	-find lib/ -name '*.jar' -delete
	-find lib/ -name '*.xml' -delete
	rm -rf ./target/ ./pkg/
	rm -rf -- "$(DEB_MAVEN_REPO)"

override_dh_auto_configure:
	/usr/share/maven-debian-helper/copy-repo.sh "$(CURDIR)/debian"
	mh_patchpoms -pjruby-openssl --debian-build --keep-pom-version \
	  --maven-repo="$(DEB_MAVEN_REPO)" --build-no-docs

override_dh_auto_build:
	$(DEB_MAVEN_INVOKE) package

override_dh_auto_install:
	dh_auto_install
	rm -f lib/org/bouncycastle/bcprov/debian/bcprov-debian.jar
	rm -f lib/org/bouncycastle/bcpkix/debian/bcpkix-debian.jar

override_dh_installchangelogs:
	dh_installchangelogs History.md
	
get-orig-source:
	uscan --verbose --download-current-version
