## jruby-openssl 0.9.11

=== debian/changelog ===
jruby-openssl (0.9.11-2) unstable; urgency=medium

  * Build with maven-debian-helper 2. (Closes: #809281).
  * Switch Vcs-Browser URL to https.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 30 Dec 2015 19:41:37 -0300

jruby-openssl (0.9.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add versioned B-D on maven (>= 3.3~).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 19 Sep 2015 12:07:07 -0300
