=== debian/control ===
--- 
+++ 
@@ -12,13 +12,12 @@
                libmaven-dependency-plugin-java,
                libmaven-exec-plugin-java,
                libbuild-helper-maven-plugin-java,
-               maven,
-               maven-debian-helper,
+               maven-debian-helper (>= 2.0~),
                maven-repo-helper
 Standards-Version: 3.9.6
 Homepage: https://github.com/jruby/jruby-openssl
 Vcs-Git: git://anonscm.debian.org/pkg-java/jruby-openssl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jruby-openssl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jruby-openssl.git
 
 Package: jruby-openssl
 Architecture: all
