=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_clean:
	dh_auto_clean
	-find lib/ -name '*.jar' -delete
	-find lib/ -name '*.xml' -delete
	rm -rf ./target/ ./pkg/

override_dh_auto_install:
	rm -f lib/org/bouncycastle/bcprov/debian/bcprov-debian.jar
	rm -f lib/org/bouncycastle/bcpkix/debian/bcpkix-debian.jar

override_dh_installchangelogs:
	dh_installchangelogs History.md
	
get-orig-source:
	uscan --verbose --download-current-version
