=== debian/watch ===
version=3
https://github.com/jruby/jruby-openssl/releases \
 /jruby/jruby-openssl/archive/v([0-9].+)\.tar\.gz
