## jruby-openssl 0.9.20

=== debian/changelog ===
jruby-openssl (0.9.20-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 25 Aug 2017 22:26:20 +0100

jruby-openssl (0.9.20-1) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 17 Jul 2017 19:52:00 +0100

jruby-openssl (0.9.20-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.9.8. No changes required.
  * Bump debhelper compat level to 10.
  * Update copyright file.
  * Drop versioned B-D on maven-debian-helper.
  * Switch Vcs-Git URL to https.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 04 Mar 2017 09:46:47 +0000
