=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10~),
                default-jdk,
                junit4,
                jruby (>= 1.7.19~),
@@ -12,11 +12,11 @@
                libmaven-dependency-plugin-java,
                libmaven-exec-plugin-java,
                libbuild-helper-maven-plugin-java,
-               maven-debian-helper (>= 2.0~),
+               maven-debian-helper,
                maven-repo-helper
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/jruby/jruby-openssl
-Vcs-Git: git://anonscm.debian.org/pkg-java/jruby-openssl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jruby-openssl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jruby-openssl.git
 
 Package: jruby-openssl
