## jruby-openssl 0.9.21

=== debian/changelog ===
jruby-openssl (0.9.21-3) unstable; urgency=medium

  * Team upload.
  * Fixed the compatibility with BouncyCastle 1.61
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 13 Sep 2019 00:13:38 +0200

jruby-openssl (0.9.21-2) unstable; urgency=medium

  * Update Vcs-*.
  * Generate at least 1.7 version bytecode (Closes: #912545).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 26 Feb 2019 11:26:24 +0100

jruby-openssl (0.9.21-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.1. No changes were required.
  * Sort dependencies lists.
  * Update copyright file.
  * Refresh patches.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 21 Oct 2017 17:20:32 +0100
