=== debian/control ===
Source: jruby-openssl
Section: ruby
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 11),
               default-jdk,
               jruby (>= 1.7.19~),
               junit4,
               libbcpkix-java (>= 1.49~),
               libbcprov-java (>= 1.49~),
               libbuild-helper-maven-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-exec-plugin-java,
               maven-debian-helper,
               maven-repo-helper
Standards-Version: 4.4.0
Homepage: https://github.com/jruby/jruby-openssl
Vcs-Git: https://salsa.debian.org/java-team/jruby-openssl.git
Vcs-Browser: https://salsa.debian.org/java-team/jruby-openssl

Package: jruby-openssl
Architecture: all
Depends: libbcpkix-java (>= 1.49~),
         libbcprov-java (>= 1.49~),
         ${misc:Depends}
Enhances: jruby
Description: Ruby library that emulates the OpenSSL native library for JRuby
 OpenSSL ruby native library provides SSL, TLS and general purpose cryptography
 by wrapping the OpenSSL library.
 .
 JRuby-OpenSSL does the same for JRuby under Java platform. Under the hood
 is implemented with the Bouncy Castle Crypto APIs.
