=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -17,6 +17,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs History.md
-	
-get-orig-source:
-	uscan --verbose --download-current-version
